import influxframework


def execute():
	influxframework.reload_doctype("System Settings")
	settings = influxframework.get_doc("System Settings")
	settings.db_set("app_name", "InfluxERP", commit=True)
